Bug 89347 - kde won't start
kde won't start
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-22 14:19 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 16:22:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-22 14:19:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
A fresh redhat 9 install with kde and with or without gnome will not start kde.
errormessage: no screenfound.
Switchdesk in gnome or bashprompt to KDE doesn't work either.


Version-Release number of selected component (if applicable):
default kde redhat 9

How reproducible:
Always

Steps to Reproduce:
1.Install redhat 9
2.In gnome desktopswitch tool into KDE, or switchdesk in terminal.
3.startx
    

Actual Results:  When installed gnome, gnome appears.
When not installed gnome ; see errormessage above,no gui is started.

Expected Results:  A KDE desktop.

Additional info:
Comment 1 Ngo Than 2003-04-23 06:53:53 EDT
it seems that is a bug in Switchdesk.
Comment 2 Ngo Than 2004-02-03 16:22:43 EST
it's fixed in 4.0.0, which is available in rawhide.
please reconfigure your desktop with switchdesk-4.0.0 again.

Note You need to log in before you can comment on or make changes to this bug.